Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Wed, 28 Jan 2015 11:06:32 +0000

On Wed, Jan 28, 2015 at 09:50:40AM +0000, Charles Keepax wrote:
> On Wed, Jan 28, 2015 at 09:09:35AM +0000, Charles Keepax wrote:

> > Very sorry guys my fault, not sure how that slipped through. Mark
> > do you want an incremental fix or shall I respin the two patches
> > in question?

> Ah... ok I think I just timed my patch very badly in relation to
> Lar's changes and it was building here so I failed to notice the
> error. I see you have fixed it in the merge are you happy to go
> with that solution?

It should be fixed for tomorrow I think - the zero day tester was quite
slow for some reason.